<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'mi_wwow', version '2.1'.
 *
 * @package     notes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewnote'] = 'Tapiri atu he tuhipoka hou';
$string['addnewnoteselect'] = 'Whiria ngā kaiwhakamahi hei tuhi mō te tuhipoka';
$string['bynameondate'] = 'Mā {$a->name} - {$a->date}';
$string['cannotdeletepost'] = 'I hapa te muku whakairinga';
$string['configenablenotes'] = 'Whakaaetia te penapena tuhipoka mō ia kaiwhakamahi.';
$string['content'] = 'ihirangi';
$string['course'] = 'mahinga';
$string['coursenotes'] = 'Tuhipoka mahinga';
$string['created'] = 'waihangatia';
$string['deleteconfirm'] = 'Mukua tēnei tuhipoka';
$string['deletenotes'] = 'Mukua ngā tuhipoka katoa';
$string['editnote'] = 'Whakatika tuhipoka';
$string['enablenotes'] = 'Whakaaetia te tuhipoka';
$string['groupaddnewnote'] = 'Tāpiri he tuhipoka ahuwhānui';
$string['invalidid'] = 'Whakapūtāria ID tuhipoka muhu';
$string['nocontent'] = 'Tuhipoka ihirangi kāore e noho poka ana';
$string['nonotes'] = 'Kāore he tuhipoka pēnei anō';
$string['nopermissiontodelete'] = 'Kāore koe e taea te muku i tēnei tuhipoka';
$string['note'] = 'tuhipoka';
$string['notes'] = 'ngā tuhipoka';
$string['notesdisabled'] = 'I rahua ngā tuhipoka, aroha mai.';
$string['notesnotvisible'] = 'Kāore koe e 2whakaaea kia kite i ēnei tuhipoka';
$string['nouser'] = 'Me tīpako koe i tētahi kaiwhakamahi';
$string['personal'] = 'whaiaro';
$string['personalnotes'] = 'tuhipoka whaiaro';
$string['publishstate'] = 'mana';
$string['publishstate_help'] = '"Mā te horopaki o tētehi tuhipoka e whakatau mā wai te tuhipoka e kite.

* Whaiaro - Kitea anake e koe te tuhipoka nei
* Akoranga - Kitea ake e ngā kaiako o tēnei akoranga
* Pae - Kitea ake e ngā kaiako o ngā akoranga katoa"';
$string['site'] = 'tūnga';
$string['sitenotes'] = 'tuhipoka tūnga';
$string['unknown'] = 'tē mōhiotia';
