<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'mi_wwow', version '2.1'.
 *
 * @package     quiz_grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['essayonly'] = 'Me māka ā ringa ngā pātai e whai ake';
$string['gradeall'] = 'Whakaauroro katoatia ngā ngana {$a}';
$string['graded'] = 'auroro';
$string['gradenextungraded'] = 'Auroro o muri atu {$a} ngā ngana aurorokore';
$string['gradeungraded'] = 'Auroro katoatia ngā {$a} ngana aurorokore';
$string['grading'] = 'Me māka ā ringa ngā pātai e whai ake';
$string['gradingall'] = 'Kātoa {$a} ngana o tēnei pātai';
$string['gradingattempt'] = 'Nganatia ngā tau {$a->attempt} mō {$a->fullname}.';
$string['gradingnextungraded'] = 'Ō muri {$a} ngana aurororkore';
$string['gradingnotallowed'] = 'Kāore koe e whakaaea ki te ā-ringa auroro i ngā whakautu i tēnei kuihi';
$string['gradingungraded'] = '{$a} ngana aurorokore';
$string['gradinguser'] = 'Ngā ngana mō {$a}';
$string['questiontitle'] = 'Question {$a->number} : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} attempts {$a->openspan}graded{$a->closespan}).';
